Bug 1294542 - Netbeans in favourite two icons
Netbeans in favourite two icons
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
23
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 17:18 EST by Tomáš Moravec
Modified: 2016-12-20 12:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:26:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen of this bug (145.14 KB, image/png)
2015-12-28 17:18 EST, Tomáš Moravec
no flags Details

  None (edit)
Description Tomáš Moravec 2015-12-28 17:18:25 EST
Created attachment 1110064 [details]
Screen of this bug

Description of problem:
When you add Netbeans to favourites in Gnome 3 and than open it, in dash are two icons.

Version-Release number of selected component (if applicable):
Netbeans 8.1, Gnome 3.18

Steps to Reproduce:
1. Download instalater from https://netbeans.org/
2. Install it
3. Add to favourite
4. Open Netbeans

Actual results:
Two icons

Expected results:
One icon

Additional info:
Comment 1 Tomáš Moravec 2015-12-28 17:21:06 EST
*Installer... sorry
Comment 2 katastrophal 2016-04-04 14:32:23 EDT
a fix is to rename the desktop file. from netbeans-8.1.desktop to netbeans-ide-8.1.desktop for example. the name has to match the WM_CLASS name (but lowercase).
Comment 3 Fedora End Of Life 2016-11-24 09:33:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 12:26:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.